/*
Theme Name: Crew Child
description: Client Theme - Crew
Template: crew-parent
Version: 1.0.0
Text Domain: crew-child
Author: BCW
*/

.logo img {filter: drop-shadow(0px 0px 3px #fff) drop-shadow(0px 0px 3px #fff) drop-shadow(0px 0px 3px #fff) ;width:200px;}
.ql-heading {color:var(--color-1) !important;}
.jumbotron-sm {background: none; position: relative; z-index: 1;}
.jumbotron-sm:before {content: ""; position: absolute; top: 0; left: 0; width:100%;height: 100%; background:var(--color-1); opacity: .7; z-index: -1;}
#contact-section a:hover {color:var(--color-3);}
.botcon {margin:30px auto;}
